Skip to main content
GET
/
ftd
List Ftds
curl --request GET \
  --url https://api.{your-broker}.slate-labs.com/ftd
[
  {
    "id": 123,
    "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "manager_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "manager_name": "<string>",
    "manager_team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "manager_team_name": "<string>",
    "manager_parent_team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "manager_parent_team_name": "<string>",
    "affiliate_id": "<string>",
    "affiliate_lead_id": "<string>",
    "campaign_id": "<string>",
    "funnel": "<string>",
    "total_usd": "<string>",
    "tx_count": 123,
    "minimum_usd": "<string>",
    "country": "<string>",
    "completed_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Query Parameters

country
string | null
affiliate_id
string | null
manager_team_id
string<uuid> | null
from_date
string<date> | null
to_date
string<date> | null
page
integer
default:1
Required range: x >= 1
page_size
integer
default:50
Required range: 1 <= x <= 500

Response

Successful Response

id
integer
required
customer_id
string<uuid>
required
account_id
string<uuid>
required
manager_id
string<uuid> | null
required
manager_name
string | null
required
manager_team_id
string<uuid> | null
required
manager_team_name
string | null
required
manager_parent_team_id
string<uuid> | null
required
manager_parent_team_name
string | null
required
affiliate_id
string | null
required
affiliate_lead_id
string | null
required
campaign_id
string | null
required
funnel
string | null
required
total_usd
string
required
tx_count
integer
required
minimum_usd
string
required
country
string | null
required
completed_at
string<date-time>
required
created_at
string<date-time>
required